<h1 id="systemrequirements">System Requirements</h1> <p>Please ensure that your computer meets the following requirements before installing CloudBerry Backup.</p> <h3 id="hardwarerequirements">Hardware Requirements</h3> <ul> <li><strong>1.4</strong> GHz <strong>64</strong>-bit processor</li> <li><strong>512</strong> MB of RAM</li> <li><strong>100</strong> MB of free disk space </li> <li>Internet connection</li> </ul> <h3 id="softwarerequirements">Software Requirements</h3> <ul> <li>Windows <strong>7</strong>/<strong>8</strong>/<strong>10</strong> or Windows Server <strong>2003</strong>/<strong>2008</strong>/<strong>2012</strong>/<strong>2016</strong>.</li> <li>Microsoft .NET Framework <strong>4.0</strong> or higher</li> </ul>